{
  "id": "2669478",
  "name": "no name",
  "font_family": "iconfont",
  "css_prefix_text": "el-icon-cjn",
  "description": "",
  "glyphs": [
    {
      "icon_id": "18309270",
      "name": "设 置",
      "font_class": "shezhi",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "19729470",
      "name": "模块",
      "font_class": "module",
      "unicode": "ec07",
      "unicode_decimal": 60423
    },
    {
      "icon_id": "339472",
      "name": "维修",
      "font_class": "weixiu",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "18298023",
      "name": "物料",
      "font_class": "wuliao",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "20852728",
      "name": "零件",
      "font_class": "a50gongyegongcheng_lingjian",
      "unicode": "e679",
      "unicode_decimal": 59001
    }
  ]
}
